
Flourish - Bug #7835

Sex Missing from Caregiver Consent on Behalf of Child

17/02/2025 23:24 - Sara Schenkel

Status: Closed Start date: 17/02/2025

Priority: Urgent Due date: 19/02/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

There are still many blanks on sex for the child. Many of which are on study and born. Please correct ASAP. Thank you!

History

#1 - 18/02/2025 17:16 - Ame Diphoko

- Due date set to 19/02/2025

- Assignee set to Ame Diphoko

#2 - 24/02/2025 14:28 - Ame Diphoko

- Status changed from New to Resolved

#3 - 06/03/2025 15:04 - Gosego Masasa

- Status changed from Resolved to Feedback

Ame to add some comments, ticket is linked to #7838, which is closed

#4 - 24/03/2025 11:09 - Ame Diphoko

- Status changed from Feedback to Closed
